atomicwrites==1.4.0
attrs==21.2.0
colorama==0.4.4
cycler==0.11.0
iniconfig==1.1.1
kiwisolver==1.3.2
matplotlib==3.4.3
numpy==1.21.4
packaging==21.2
pandas==1.3.4
Pillow==8.4.0
plotly==5.3.1
pluggy==1.0.0
ply==3.11
py==1.11.0
pyasn1==0.4.8
pycryptodomex==3.11.0
pyparsing==2.4.7
pysmi==0.3.4
pysnmp==4.4.12
pytest==6.2.5
python-dateutil==2.8.2
pytz==2021.3
six==1.16.0
tenacity==8.0.1
toml==0.10.2
